/*



 Theme Name:   Primo Pro Child

 Description:  Primo Pro Child Theme

 Author:       Chris Martin

 Template:     primopro

 Version:      1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  Primo_Pro_Child







*/



@import url("../primopro/style.css");



/* =Theme customization starts here -------------------------------------------------------------- */

#navigation #searchform {
	margin-top: 6px;
}

footer.entry-meta {

  display:none

}

.entry-meta {display:none;}

article.post, article.page, article.attachment {
  margin-bottom: 25px;
  padding: 0 0px 25px;
  border-bottom: none;
}

#sidebar a:hover {
  color: #99b9be;
  text-decoration: underline;
}

#sidebar a {
  color: #66979d;
}

.navbar-search .search-query {
  background-color: #ffffff;
  line-height: normal;
  color: #356c75;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #9ab5ba !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #9ab5ba !important;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #9ab5ba !important;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #9ab5ba !important;
}

#slider.carousel.slide {
   margin-bottom: 30px;
   margin-top: 0px;	
}

.entry-header {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 11px;
  text-align: center;
}

header#cc-header h2.site-title {
	margin-top: 30px;
	margin-bottom: 12px;
	text-shadow: 3px 2px 1px #d5d5d3;
	font-size: 48px;
}

.gce-prev a {
color: #555555 !important;
}

.gce-next a {
color: #555555 !important;
}

.gce-widget-grid .gce-calendar .gce-has-events {
cursor: pointer;
color: #666666;
font-weight: bold;
background-color: #ffffff
}

.gce-widget-grid .gce-calendar td {
color: #666666;
width: 14.29%;
border: 1px solid #CCCCCC;
text-align: center;
background-color: #efefef;
}

.gce-widget-grid .gce-calendar .gce-today {
background-color: #A6C2C6 !important;
}

.gce-prev a {
color: #4d858e !important;
}

.gce-next a {
color: #4d858e !important;
}

table {
border-collapse: inherit;
}


.widget-container.widget_text {
	margin-bottom: none;
	padding: 10px 10px ;
	border-bottom: none;
	background: transparent;
	color: #e7edef;
}

.widget-container.widget_text h3.widget-title {
margin-top: 5px;
margin-bottom: 6px;
border-bottom: 5px solid #e2eaed;
color: #4d858e;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: normal;
font-size: 1.1em;
line-height: 1em;
line-height: 1.3em
}

.widget-container.widget_text {
color: #00525d;
}

.entry-content {
margin: 0px 0;
}

article.post, article.page, article.attachment {
margin-bottom: 0px;
padding: 0 0px 0px;
border-bottom: none;
}

.more-content {
display: none;
}

.widget-container {
margin-bottom: 10px;
}

/* ------------------ color change stuff ----------------------------- */

#header_section.container-full-width {
  background: #ffffff;
}

#blog_post_page_section.container-full-width {
  background: #FAFBFC;
}

.entry-title {
background: #F3F9FD;
}

.responsive_column_widgets_box {
background: #F3F9FD;
}

.widget-container.widget_text {
background: #F3F9FD;
}

.widget-container {
background: #F3F9FD;
}

table.gce-calendar TR {
background: #fff;
}


/* ---------------------------- centering donate button ----------------------------- */

aside#paypal_donations-4 {
  padding: 0;
  margin-bottom: 0px !important;
  margin-left: auto;
  margin-right: auto;
  width: 7em;
  background: #FAFBFC;
}

aside#paypal_donations-4 form {
margin-bottom: 10px !important;
}
/* Core override */
.round-icons a.symbol {
    background: #975b74;
}